<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>After This Song</key>
	<string>Après cette chanson</string>
	<key>Automatically adjusts volume to normalize loudness across songs.</key>
	<string>Ajuste automatiquement le volume pour normaliser le niveau sonore entre les morceaux.</string>
	<key>Continue Album</key>
	<string>Continuer avec l’album</string>
	<key>Decrease Volume</key>
	<string>Baisser le volume</string>
	<key>EQ.Acoustic</key>
	<string>Acoustique</string>
	<key>EQ.BassBoost</key>
	<string>Boost des basses</string>
	<key>EQ.Classical</key>
	<string>Classique</string>
	<key>EQ.Electronic</key>
	<string>Électronique</string>
	<key>EQ.Flat</key>
	<string>Neutre</string>
	<key>EQ.HipHop</key>
	<string>Hip-hop</string>
	<key>EQ.Preamp</key>
	<string>Préampli</string>
	<key>EQ.Rock</key>
	<string>Rock</string>
	<key>EQ.Vocal</key>
	<string>Voix</string>
	<key>Increase Volume</key>
	<string>Augmenter le volume</string>
	<key>Lyrics</key>
	<string>Paroles</string>
	<key>Lyrics.Edit</key>
	<string>Modifier les paroles</string>
	<key>Lyrics.Empty.Body</key>
	<string>Récupère les paroles avec le bouton ci‑dessous, ou colle‑les.</string>
	<key>Lyrics.Empty.PasteButton</key>
	<string>Coller</string>
	<key>Lyrics.Empty.Placeholder</key>
	<string>Pas de paroles</string>
	<key>Lyrics.Empty.SearchButton</key>
	<string>Obtenir les paroles</string>
	<key>Lyrics.Empty.Title</key>
	<string>Ajouter des paroles à cette chanson</string>
	<key>Lyrics.FreeTier.NoRemaining.Message</key>
	<string>Obtiens la recherche automatique de paroles en achetant Doppi.</string>
	<key>Lyrics.FreeTier.NoRemaining.Title</key>
	<string>Plus de recherches automatiques de paroles disponibles</string>
	<key>Lyrics.FreeTier.Remaining.Message</key>
	<string>Obtiens des recherches automatiques illimitées en achetant Doppi. Quand tu seras à court, tu ne pourras rechercher les paroles que manuellement.</string>
	<key>Lyrics.FreeTier.Remaining.Title</key>
	<string>%d recherches automatiques de paroles restantes</string>
	<key>Lyrics.Get</key>
	<string>Obtenir les paroles</string>
	<key>Lyrics.GetPlain</key>
	<string>Obtenir les paroles non synchronisées</string>
	<key>Lyrics.GetTimed</key>
	<string>Obtenir les paroles synchronisées</string>
	<key>Lyrics.NotFound.Message</key>
	<string>Le fournisseur de paroles n'a pas trouvé de paroles pour cette chanson. Un navigateur a été ouvert pour te permettre de chercher les paroles manuellement.</string>
	<key>Lyrics.NotFound.Title</key>
	<string>Impossible de trouver les paroles automatiquement</string>
	<key>Lyrics.Searching</key>
	<string>Recherche des paroles…</string>
	<key>Next</key>
	<string>Piste suivante</string>
	<key>Nothing playing</key>
	<string>Rien de lu</string>
	<key>Now Playing</key>
	<string>En cours de lecture</string>
	<key>Pause</key>
	<string>Pause</string>
	<key>Play</key>
	<string>Lire</string>
	<key>Play Album</key>
	<string>Lire l'album</string>
	<key>Play Album Next</key>
	<string>Lire l'album entier ensuite</string>
	<key>Play Albums on Repeat</key>
	<string>Lire les albums en boucle</string>
	<key>Play Artist</key>
	<string>Lire l'artiste</string>
	<key>Play Later</key>
	<string>Lire plus tard</string>
	<key>Play Next</key>
	<string>Lire ensuite</string>
	<key>Play Options</key>
	<string>Plus d’options</string>
	<key>Play Playlist</key>
	<string>Lire la liste de lecture</string>
	<key>Play This Folder Only</key>
	<string>Lire uniquement ce dossier</string>
	<key>Play album options title</key>
	<string>Une chanson de cet album est déjà en cours de lecture.</string>
	<key>Player</key>
	<string>Lecteur</string>
	<key>Player.Equalizer</key>
	<string>Égaliseur</string>
	<key>Preset</key>
	<string>Préréglage</string>
	<key>Previous</key>
	<string>Piste précédente</string>
	<key>Queue</key>
	<string>File d'attente</string>
	<key>Queue.Added</key>
	<string>Ajouté</string>
	<key>Queue.InQueue</key>
	<string>Suite</string>
	<key>Queue.UpNext</key>
	<string>À suivre</string>
	<key>Queue.UpNext.Empty</key>
	<string>“À suivre” est vide</string>
	<key>Queue.UpNext.EmptyMessage</key>
	<string>Il n'y a plus de chansons en attente d'être lues.</string>
	<key>Repeat</key>
	<string>Répéter</string>
	<key>Repeat Enabled</key>
	<string>“Répéter” activé</string>
	<key>Repeat One Enabled</key>
	<string>“Répéter une fois” activé</string>
	<key>Repeat Song</key>
	<string>Répéter la chanson</string>
	<key>Shuffle</key>
	<string>Mélanger</string>
	<key>Shuffle All</key>
	<string>Mélanger tout</string>
	<key>Shuffle Artist</key>
	<string>Mélanger l'artiste</string>
	<key>Shuffle Later</key>
	<string>Mélanger plus tard</string>
	<key>Shuffle Next</key>
	<string>Mélanger ensuite</string>
	<key>Shuffle Playlist</key>
	<string>Mélanger la liste de lecture</string>
	<key>Shuffle This Folder Only</key>
	<string>Lecture aléatoire uniquement de ce dossier</string>
	<key>Sound Check</key>
	<string>Réglage automatique du volume</string>
	<key>Start From Beginning</key>
	<string>Lire l'album depuis le début</string>
	<key>Stop</key>
	<string>Arrêter</string>
	<key>View.ShowUpNext</key>
	<string>Afficher « À suivre »</string>
	<key>lyrics</key>
	<string>paroles</string>
</dict>
</plist>
